<?xml version='1.0'?>

<reference anchor='RFC3002'>

<front>
<title>Overview of 2000 IAB Wireless Internetworking Workshop</title>
<author initials='D.' surname='Mitzel' fullname='D. Mitzel'>
<organization /></author>
<date month='December' year='2000' /></front>

<seriesInfo name='RFC' value='3002' />
<format type='TXT' octets='101466' target='ftp://ftp.isi.edu/in-notes/rfc3002.txt' />
</reference>
